.pressSectionCont {
	font-family: 'Nunito';
	margin: 4px auto;
}

.pressSectionTitleCont {
	/* background-color: #357AFF; */
	margin-bottom: 6px;
	padding-left: 6px;
	display: flex;
	CURSOR: POINTER;
	color: orange;
	border-bottom: 2px solid #357AFF;
	margin-top: 7px;
}

.pressSectionTitle {
	/*text-align: center;
    color: #FFFFFF;*/
    font-size: 16px;	
	width: calc(100% - 60px);
	display: flex;
	justify-content: left;
	align-items: center;
}

.pressSectionCloud {
	width: 30px;	
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
}

.pressSectionCol {
	width: 30px;	
	display: flex;
	justify-content: center;
	align-items: center;
	color: #357AFF;
	cursor: pointer;
}


.pressSectionContent {
	min-height: 40px;
}

.pressSubSectionCont {
	font-family: 'Nunito';
	/*width: 94%;
	margin: 0px 1%;
	margin-left: 30px;*/
}

.pressSubSectionTitle {
	text-align: left;
	font-size: 20px;
	padding: 4px 4px 4px 10px;
	background-color: #EFEFEF;
}

.pressSubSectionContent {
	
}

.pressNewsRow {
	margin: var(--press-row-margin);
}

/*
.pressNewsRow:nth-child(even):not(.notVisible) {
	background-color: #D2D2D2;
}
*/

.notVisible {
	
}

.pressNewsRowInline {
	display: flex;
}

.pressNewsInlineCol {
	width: -webkit-fill-available;
	width: -moz-available;
}

.pressNewsRowHand {
	/*width: 50px;*/
	display: flex;
	justify-content: center;
	align-items: center;
}

.pressNewsRowHand:hover {
	color: orange;
}

.pressNewsRowPencil {
	display:flex;
	justify-content: space-around;
	align-items: center;
	width: 80px;
	cursor: pointer;
	color: darkgrey;
}

.pressToolEdit {
	margin: 0px 10px;
}

.preeeInlineTool {
	display: inline-block;
}

.iconPressinline {
	color: darkgrey;
	margin: 0px;
	cursor: pointer;
}

.iconPressinline:hover {
	color: orange;
}

.pressPencil {
	margin: 0px 15px;
	color: darkgrey;
	cursor: pointer;
}

.pressPencil:hover {
	color: orange;
}

#pressPencil {
	color: darkgrey;
	
}

#pressStatus {
	color: darkgrey;
	
}

#pressDiscard {
	color: darkgrey;
	
}

#pressHand {
	color: darkgrey;
	margin-left: 5px;
}

#pressStatus:hover {
	color: orange;
	
}

#pressDiscard:hover {
	color: orange;
	
}

#pressHand:hover {
	color: orange;
}

/*
#pressHand, #pressPencil {
	color: darkgrey;
	
}
*/

#pressHand:hover, #pressPencil:hover {
	color: orange;
}


.pressNewsRowSel {
	margin: var(--press-row-margin);
	background-color: #cff7cf;
}

.pressNewsHeaderCont {
	display: flex;
	flex-direction: row;
	padding: 0px 4px;
	font-size: 14px;
	justify-content: space-between;
	align-items: center;
}


.pressNewsCont {
	padding: 0px 4px;
	border-bottom: 0px dotted grey;
}

.pressSource {
	margin: 0px 5px;
	/*font-weight: bold;*/
	color: #357AFF;
} 

.pressPage {
	margin: 0px 5px;
	font-size: 0.8em;
	line-height: 20px;
	white-space: nowrap;
}

.pressAuthor {
	margin: 0px 5px;
	white-space: nowrap;
}

.pressERT {
	font-size: 0.8em;
	white-space: nowrap;
}

.pressPolarity {
	font-size: 0.8em;
	margin: 0px 5px;
}

.polcont {
	display: flex;
	position: relative;
}

.barPolCursor {
	position: absolute;
	top: -4px;
	left: 0%;
}

.barCursor {
	color: #5c5c5c;
	font-size: 20px;
}


.barPol {
	width: 25px;
	height: 6px;
	border-bottom: 1px solid lightgrey;
}

.polPPP {
	background-color: #02B902;
}

.polPP {
	background-color: #81DF57;
}

.polP {
	background-color: #B7EAA4;
}

.polL {
	background-color: white;
	border-right: 1px solid lightgrey;
}

.polR {
	background-color: white;
}

.polNNN {
	background-color: #FF0000;
}

.polNN {
	background-color: #FF6B5E;
}

.polN {
	background-color: #FFC2A6;
}


.ofAuthor {
	font-size: 12px;
	margin-right: 3px;
}

.pressTool {
	margin: 0px 5px;
}

.pressTitle {
	margin: 0px 5px;
}

.pressTitleSel {
	margin: 0px 5px 0px 0px;
}

.pressArtSel {
	cursor: pointer;
	color: darkgrey;
}

.pressTitleCont {
	font-size: 18px;
	cursor: pointer;
}

.pressTitleContSel {
	background-color: #cff7cf;
}

.pressAbsCont {
	font-size: 14px;
	padding-left: 4%;
}

.pressNameGroupCont {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.pressNGtag {
	border-radius: 10px;
	padding: 0px 6px;
	border: 1px solid darkgrey;
	margin: 2px 5px 2px 0px;
	font-size: 0.8em;
}

.pressNameHiddenGroupCont {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.pressNGHtag {
	border-radius: 10px;
	padding: 0px 6px;
	border: 1px solid lightgrey;
	margin: 2px 5px 2px 0px;
	font-size: 0.8em;
}

.pressNGmore {
	margin-left: 5px;
	cursor: pointer;
}

.pressNGmore:hover {
	color: orange;
}

.pressTitleEdit {

}

.pressEditInput {
	
}

.pressTitleEditInput {
	width: 100%;
	border: 0px solid grey;
	font-size: 1.3em;
	background-color: #eaeaea;
	overflow: auto;
	resize: none;
}

.pressEditBtns {
	display:flex;
	justify-content: space-around;
	margin: 20px 0px;
}

.pressEditCancel {
	display:flex;
	justify-content: center;
	margin: 30px 0px 5px;
	font-size: 0.9em;

}

.clearBtn {
	color: darkgrey;
}

.clearBtn:hover {
	color: black;
}

.editBtn {
	width: 80px;
	border: 1px solid darkgrey;
	text-align: center;
	cursor: pointer;
}

.editBtnOk {
	color: #1a6600;
}

.editBtnCanc {
	color: darkred;
}


.pressPdf {
	border: 0px solid #ffffff;
    width: 100%;
    height: 100%;
}


.inTextSource {
	font-size: 15px;
}

.inTextAuthor {
	font-size: 13px;
}

.inTextSection {
	font-size: 15px;
}

.pressNewsTextCont {
	padding: 0px 4px;
	background-color: #FFFFFF;
	display:none;
}

.pressInWindow {
	/*padding: 0px 10px;*/
    width: 100%;
    margin: 0px auto;
}

.inPressToolbar {
	text-align: right;
	background-color: #F2F2F2;
	display: flex;
	justify-content: space-between;
	padding: 4px 10px;
    max-width: 1200px;
    margin: 0px auto;
}

.pressMedia {
    padding: 0px 10px;
    max-width: 1023px;
    margin: 0px auto;
}

.pressMediaCont {
    display: flex;
	gap: 10px;
	align-items: flex-start;
	margin-top: 5px;
}

.pressMediaLogo {
	height: 30px;
	margin-top: 3px;
}

.pressMediaTitle {
    font-size: 1.4em;
    color: black;
	/*margin: 10px 0px 20px;*/
	flex: 1; 
}

.pressMediaText {
	white-space: pre-line;
	margin: 0px auto;
    max-width: 640px;
	font-size: 1.2em;
}

.pressTools {
	display: inline-block;
	margin-left: 20px;
}

.pressToolsList {
	display: flex;
	flex-direction: row;
	justify-content: left;
}

.pressAdminTools {
	display: flex;
	margin-left: 20px;
}

.pressStatusCont {
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-items: center;
}

.sectionCount {
	background-color: white;
	color: black;
}

.iconStatus {
	margin: 0px 5px;
	cursor: pointer;
}

.countPub {
	color: black;
	/*background-color: white;*/
	padding: 0px 2px;
}

.countNew {
	color: #357AFF;
	/*background-color: white;*/
	padding: 0px 2px; 
}

.countWork {
	color: darkred;
	/*background-color: white;*/
	padding: 0px 2px;
}

.countDel {
	color: black;
	opacity: 0.5;
	/*background-color: white;*/
	padding: 0px 2px;
}

.pressReport {
	margin-left: 15px;
}

.pressSectionSel {
	width: 120px;
	
}

.pressStatusSel {
	margin: 0px 2px 0px 5px;
}

.pressAddInfo {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
}

.pressSectionTools {
   /* min-height: 50px;
	font-family: sans-serif;
    border: 1px solid darkgrey;
    width: 98%;
    margin: 0px auto;
	
	display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
	align-items: center;
	*/
	font-family: sans-serif;
	border-bottom: 1px solid lightgray;
	width: 98%;
	margin: 0px auto 20px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	background: #f0f0f0;
	box-shadow: 0 3px 3px -2px rgba(0,0,0,0.2);
	border-radius: 10px 10px 0px 0;
}

.pressCloud {
	margin: 5px 15px;
	text-shadow: 1px 2px lightgrey;
}

.mainPressCloudCont {
	position: absolute;
	top: 170px;
	left: 20%;
	width: 60%;
	height: 70%;
	z-index: 99;
	
	border: 1px solid black;
	background-color: white;
}

.mainPressCloudInLine {

}

.mainPressCloudTools {
	height: 30px;
	display: flex;
	align-items: center;
}

.mainPressCloudToolBtn {
	margin: 0px 5px;
	cursor: pointer;
}

.mainPressCloudToolBtn:hover {
	color: orange;
}

.mainPressCloudPage {
	height: Auto;
	overflow: hidden;	
	overflow-y: auto;	
	display: flex;
	align-items: center;
	flex-flow: column;
}

.mainPressCloudContent {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}

.pressCloudAll {
	margin: 5px 15px;
	text-shadow: 1px 2px lightgrey;
}

.pressCloudAll:hover {
	color: orange;
}

.pressCloudAllIn {
	margin: 0px 5px;
}

.pressCloudAllIn:hover {
	color: #357aff;
}

.wordCloudCont {
	margin: 5px 15px;
	text-shadow: 1px 2px lightgrey;
}


@media only screen and (max-width: 600px) {
	.pressSubSectionCont {
		margin-left: 2px;
	}
}	
	